{% extends 'base.html.twig' %}

{% block body %}
    <div id="user-login-app" class="container">
        <div class="row">
            <div class="col-12 pt-4 text-center">
                <h2>Please sign in</h2>
            </div>
            <div class="col-12 w-50 m-auto">
                <user-login-app
                    entrypoint="{{ path('api_entrypoint') }}"
                ></user-login-app>
            </div>
        </div>
    </div>
{% endblock %}
